# editor backups
*.yml~
*.js~

# config
viewer/viewer-settings.json
viewer-settings.json

# node
node_modules/
/.parcel-cache
.pnpm-store/

# build
/dist/
/dfg-3dviewer-library.zip
/dfg_3dviewer-dist.zip

# Playwright
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/
/playwright/.auth/

/viewer/admin/admin.sqlite
